[Q] Cisco Anyconnect issue

hi everyone....

I'm new in this world and i try to use on my samsung gt-p7100, with Android Version 3.0.1 and kernel version 2.6.36.3, Cisco Anyconnect
But it ask to me :

"the device does not meet minimum requirements to run this software. A TUN/TAP driver could not be located Please ensure a TUN/TAP module is compiled with your kernel or located in /data/Local/kernel_modules."


I'm using Anyconnect from my laptop and everything work good.....

can someone help me to solve this BIIIIIIIIG problem ????

thank you in advance to everybody !!!!!

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by fkautzer
3 hours ago
Last post by craig.kautzer
3 hours ago
Last post by cstracke
3 hours ago
Last post by jeanie83
4 hours ago
Last post by roosevelt.boehm
4 hours ago
Last post by david42
14 minutes ago
Last post by klocko.annabell
1 hour ago
Last post by reyna93
3 hours ago
Last post by wgraham
2 hours ago
Last post by everette.nikolaus
44 minutes ago
Last post by heller.brenna
1 hour ago
Last post by estroman
4 hours ago
Last post by shanel31
3 hours ago
Last post by dabshire
11 minutes ago
Last post by kgleason
54 minutes ago